section#intro {
	padding: 0;
}

section#form {
	padding: 10px 0 50px;
}

div.contact-wrapper {
	width: 680px;
	max-width: 100%;
	margin: 0;
}

div.contact-content {
	color: #3F3A34;
	font-family: Fredoka;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
}

div.contact-content a {
	color: unset;
	position: relative;
	display: inline-block;
	text-decoration: none;
}

div.contact-content a:after {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background: #3F3A34;
	position: absolute;
	bottom: 0;
}

form.wpcf7-form {
	display: flex;
	flex-direction: column;
	align-items: stretch;
}

form.wpcf7-form p {
	margin: 0;
}

form.wpcf7-form label {
	width: 100%;
	margin: 12px 0;
	display: flex;
	flex-direction: column;
	color:  #3F3A34;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px;
}

form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="email"],
form.wpcf7-form select,
form.wpcf7-form textarea {
	padding: 7px 16px;
	width: 100%;
	border: 1px solid #D1D5D8;
	background: #F8F8F7;
	border-radius: 8px;
	margin-top: 12px;
	color:  #3F3A34;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 2px;
}


form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="email"] {
}


form.wpcf7-form textarea {
	height: 421px;
	resize: none;
}

div.codedropz-upload-handler {
	border-radius: 8px;
	border: 1px solid #D1D5D8;
	background: #F8F8F7;
	margin: 12px 0;
}

form.wpcf7-form input[type="text"]:focus,
form.wpcf7-form input[type="email"]:focus,
form.wpcf7-form select:focus, form.wpcf7-form textarea:focus {
	border: 2px solid #B9924E;
	outline: 0;
	margin-bottom: 0;
}

div.codedropz-upload-inner h3 {
	color: #3F3A34);
	text-align: center;
	font-family: Fredoka;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

span.dnd-upload-counter,
div.codedropz-upload-inner > span,
div.codedropz-upload-inner > div.codedropz-btn-wrap {
	display: none;
}

input.wpcf7-form-control.wpcf7-submit {
	display: block;
	width: 200px;
	height: 40px;
	padding: 9px 24px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 8px;
	border: 1px solid #B9924E;
	background: #DCB472;
	cursor: pointer;
	color: #3F3A34;
	text-align: center;
	font-family: "Bobby Jones Soft";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
	letter-spacing: 0.4px;
	margin: 20px auto 7px;
}

input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #EFD7A4;
}

form.submitting span.wpcf7-spinner {
	display: block;
}

span.wpcf7-spinner {
	display: none;
	margin: 20px auto;
}

div.codedropz-upload-container {
	cursor: pointer;
}

div.wpcf7 form.invalid .wpcf7-response-output,
div.wpcf7 form.unaccepted .wpcf7-response-output,
div.wpcf7 form.payment-required .wpcf7-response-output {
	border: none;
	text-align: center;
	color: #3F3A34;
	font-family: Fredoka;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px;
}

div.wpcf7 form.wpcf7-form.invalid input[type="text"].wpcf7-not-valid,
div.wpcf7 form.wpcf7-form.invalid input[type="email"].wpcf7-not-valid,
div.wpcf7 form.wpcf7-form.invalid textarea.wpcf7-not-valid {
	border: 1.5px solid #DC2626;
	background: #F8F8F7;
	margin-bottom: 0.5px;
}

span.wpcf7-not-valid-tip {
	padding-top: 5px;
}

section#intro.hidden,
section#form.hidden,
section#valid.hidden {
	display: none;
}

section#valid {
	padding: 80px 0 120px;
}

div.valid-container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

div.valid-container img {
	display: block;
	margin: auto;
}

div.valid-container strong {
	display: block;
	margin: 10px auto;
	color: #3F3A34;
	text-align: center;
	font-family: 'Fredoka';
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 34px;
}

div.valid-container span {
	display: block;
	margin: 10px auto;
	color: #3F3A34;
	text-align: center;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

div.confirmation-container {
	padding: 50px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}

div.confirmation-container img {
	display: block;
	margin: auto;
}

div.confirmation-container strong {
	display: block;
	margin: 10px auto;
	color: #3F3A34;
	text-align: center;
	font-family: 'Fredoka';
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 34px;
}

div.confirmation-container > span {
	display: block;
	margin: 10px auto 40px;
	color: #3F3A34;
	text-align: center;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

span.filetypes {
	color: #3F3A34;
	font-family: 'Fredoka';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

span.disclaimer, span.disclaimer a {
	color: #3F3A34;
	font-family: 'Fredoka';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

span.disclaimer a {
	position: relative;
	text-decoration: none;
	padding: 0 0 3px;
	text-decoration: none;
}

/* span.disclaimer a:hover { */
	/* color: #B9924E; */
/* } */

span.disclaimer a:after {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background: #3F3A34;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

/* span.disclaimer a:hover:after { */
	/* background: #B9924E; */
/* } */


@media screen and (max-width: 700px) {
	
	div.container.contact-container {
		max-width: 95%;
	}
	
	section div.contact-content {
		font-size: 18px;
		line-height: 24px;
	}
}

